* {

    margin: 0;

    padding: 0;

	-webkit-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

}



input:-webkit-autofill {

    -webkit-box-shadow: 0 0 0px 1000px white inset;

}



::-webkit-scrollbar {

  width: 4px;

  height: 4px;

}



::-webkit-scrollbar-track {

  background: #FFFFFF; 

}



::-webkit-scrollbar-thumb {

  background: #dddddd; 

}



::-webkit-scrollbar-thumb:hover {

  background: #555; 

}



body {

	font-family: "Rubik";

	background: #D5D5D5;

	height: calc(100% - 60px);

	padding: 30px;

}



.app {

	background: #FFFFFF;

	height: 100%;

	width: 100%;

	border-radius: 5px;

	overflow: hidden;

	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}



.header {

	width: 100%;

	height: 72px;

	background-color: #2C9864;

}



.logo {

	margin-left: 40px;

	width: 98px;

	display: inline-block;

	float:left;

	background: url(../../res/img/logo.png) no-repeat center;

	height: 100%;

}
.logo2 {

	margin-left: 40px;

	width: 98px;

	display: inline-block;

	float:left;

	

	height: 100%;

}



.exit {

	text-decoration: none;

	cursor: pointer;

	margin-right: 20px;

	float: right;

	font-size: 9px;

	color: #FFFFFF;

	transform: translateY(50%);

}



.exitImg {

	display: inline-block;

	width: 30px;

	height: 28px;

	background: url(../../res/img/exit.png) no-repeat center;

}



.backBtn {

	float: left;

	cursor: pointer;

	display: inline-block;

	width: 25px;

	height: 50px;

	background: url(../../res/img/back.png) no-repeat center;

	margin-right: 10px;

}





.body {

	min-width: 600px;

	width: 100%;

	height: calc(100% - 72px);

	background: #f2faf2;

	/*white-space:nowrap;*/

}



.sidemenu {

	/*display: inline-block;*/

	background: #FFFFFF;

	float: left;

	width: 72px;

	height: 100%;

	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

	padding-top: 15px;

	/*overflow-y: auto;*/

}



.sidemenu .item {

	text-decoration: none;

	cursor: pointer;

	width: 100%;

	height: 72px;

	font-size: 0;/* remove o gap entre os divs */

	color: #989898;

}



.noCursor {

	cursor: default !important;

}



.sidemenu .item:hover, .sidemenu .selected {

	display: block;

	color: #2C9864;

}



/*.sidemenu .item:hover .active,*/ .sidemenu .selected .active {

	display: block;

}





.sidemenu .active {

	display: none;

	float: left;

	height: 100%;

	width: 3px;

	background-color: #2C9864;

}



.sidemenu .descr {

	font-weight: bold;

	text-align: center;

	font-size: 10px;

	height:  52px;

	width: 49px;

	padding: 10px;

}



.sidemenu .img {

	width: 100%;

	height: 40px;

}



.sidemenu .item:hover .person, .selected .person {

	background: url(../../res/img/person_on.png) no-repeat center !important;

}



.sidemenu .person {

	background: url(../../res/img/person_off.png) no-repeat center;

}



.sidemenu .item:hover .tumb, .selected .tumb {

	background: url(../../res/img/tumb_on.png) no-repeat center !important;

}



.sidemenu .tumb {

	background: url(../../res/img/tumb_off.png) no-repeat center;

}



.sidemenu .item:hover .central, .selected .central {

	background: url(../../res/img/central_on.png) no-repeat center !important;

}



.sidemenu .central {

	background: url(../../res/img/central_off.png) no-repeat center;

}



.sidemenu .item:hover .luto, .selected .luto {

	background: url(../../res/img/luto_on.png) no-repeat center !important;

}



.sidemenu .luto {

	background: url(../../res/img/luto_off.png) no-repeat center;

}





.sidemenu .item:hover .grid, .selected .grid {

	background: url(../../res/img/grid_on.png) no-repeat center !important;

}



.sidemenu .grid {

	background: url(../../res/img/grid_off.png) no-repeat center;

}



.sidemenu .item:hover .plan, .selected .plan {

	background: url(../../res/img/plan_on.png) no-repeat center !important;

}



.sidemenu .plan {

	background: url(../../res/img/plan_off.png) no-repeat center;

}



.estoqueMenu:hover .box, .selected .box {

	background: url(../../res/img/box_on.png) no-repeat center !important;

}



.sidemenu .box {

	background: url(../../res/img/box_off.png) no-repeat center;

}



.ordemMenu:hover .order, .selected .order {

	background: url(../../res/img/order_on.png) no-repeat center !important;

}



.sidemenu .order {

	background: url(../../res/img/order_off.png) no-repeat center;

}



.financeiroMenu:hover .financ, .selected .financ {

	background: url(../../res/img/financ_on.png) no-repeat center !important;

}



.sidemenu .financ {

	background: url(../../res/img/financ_off.png) no-repeat center;

}



.organizMenu:hover .temple, .selected .temple {

	background: url(../../res/img/organiz_on.png) no-repeat center !important;

}



.sidemenu .temple {

	background: url(../../res/img/organiz_off.png) no-repeat center;

}



.catalogMenu:hover .catalog, .selected .catalog {

	background: url(../../res/img/catalog_on.png) no-repeat center !important;

}



.sidemenu .catalog {

	background: url(../../res/img/catalog_off.png) no-repeat center;

}



.pjcMenu:hover .pjc, .selected .pjc {

	background: url(../../res/img/pjc.png) no-repeat center !important;

}



.sidemenu .pjc {

	background: url(../../res/img/pjc.png) no-repeat center;

}



.dropdownMenu {

	display: inline-block;

	position: relative;

	width: 100%;

}



.dropdownMenu:hover .item {

	color: #2C9864;

}





.dropdownMenu a {

	text-decoration: none;

}



.estoque, .ordem, .organiz, .financeiro {

	float: left;

}



.dropdown-content {

	display: none;

	float: right;

	position: absolute;

	background-color: #FFFFFF;

	min-width: 160px;

	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

	z-index: 3;

}



.dropdown-content a {

	font-size: 12px;

	color: #989898;

	padding: 12px 16px;

	display: block;

}



.dropdown-content a:hover { background-color: #5EAC87; color: #FFFFFF }

.dropdownMenu:hover .dropdown-content { display: inline-block; }

.dropdownMenu:hover .dropbtn { background-color: #5EAC87; }



.window {

	/*display: inline-block;*/

	/*position: relative;*/

	float: right;

	width: calc(100% - 76px);

	height: 100%;

	overflow-x: auto;

}



.blur {

	filter: blur(1px) /*grayscale(100%)*/;

	-webkit-filter: blur(1px) /*grayscale(100%)*/;

	opacity: 25%;

}



#topContext {

	/*display: flex;*/

	display: none;

	position: absolute;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

}



#backContext {



	text-align: center;

	height: 100%;

}



.popup {

	margin: auto;

	width: 200px;

	padding: 10px;

	border-radius: 5px;

	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

	background: #FFFFFF;

	

}



.popup .inner {

	overflow: hidden;

	text-align: center;

	border: 1px solid #dddddd;

	padding: 10px;

	border-radius: 5px;

}



.popupImg {

	display: inline-block;

	width: 48px;

	height: 48px;

}



.popup .warning {

	background: url(../../res/img/warning.png) no-repeat center;

}



.popup p {

	margin-top: 5px;

	margin-bottom: 5px;

	color: #fa9e9d;

	font-size: 11px;

}



.popup .msg {

	font-size: 12px;

	color: #222222;

}



.popup .no {

	margin-top: 15px;

}



.popup .yes {

	margin-top: 15px;

}



.windowHead {

	display: inline-block;

	margin: 10px 20px;

	/*height: 50px;*/

	line-height: 50px;

	width: calc(100% - 40px);

	border-bottom: 1px solid #DBEFDB;

}



.windowHead .title {

	float: left;

	font-size: 17px;

	color: #2C9864;

	font-weight: bold;

}

.botao {

	color: #2C9864;
	font-size: 20px;
	font-weight: bold;
    text-decoration: none;
}


.windowHead .controls {

	float: right;

}



.button {

	outline: none;

	cursor: pointer;

	text-decoration: none;

	border-radius: 5px;

	display: inline-block;

	font-size: 13px;

	text-align: center;

	/*height: 15px;*/

	line-height: 15px;

	color: #FFFFFF;

	padding: 5px 15px;

	background-color: #face9d;

	border: 1px solid #ff9130;

	box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset;

}
.buttonfinados {

	outline: none;

	cursor: pointer;

	text-decoration: none;

	border-radius: 5px;

	display: inline-block;

	font-size: 15px;

	text-align: center;

	/*height: 15px;*/

	line-height: 15px;

	color: #FFFFFF;

	padding: 5px 15px;

	background-color: #face9d;

	border: 1px solid #ff9130;

	box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset;

}



.button:hover {

	background-color: #f4a261;

}



.btnDisabled {

	cursor: default !important;

	background-color: #cccccc !important;

	border: 1px solid #aaaaaa !important;

}



.searchBox {

	display: inline-block;

    position: relative;

    height: 50px;

}



.searchTextField {

    margin: 7px 10px;

    padding-left: 10px;

    padding-right: 40px;

    border: none;

    outline: none;

    border-radius: 20px;

    background: #FFFFFF;

    height: calc(100% - 14px);

    min-width: 100px;

}



.searchImg {

    position: absolute;

    margin: auto;

    top: 8;

    bottom: 0;

    right: 10px;

    display: inline-block;

    width: 33px;

    height: 33px;

    background: url(../../res/img/search.png) no-repeat;

}



.viewPanel {

	float: right;

	height: 250px;

	width: 300px;

	border-radius: 5px 5px 0px 0;

	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

	background: #FFFFFF;

	margin: 10px 20px 10px 0px;

}



.table {

	white-space:nowrap;

	display: block;

	display: inline-block;

	/*height: calc(100% - 10px);*/

	margin: 10px 20px;

	border-collapse: collapse;

}



.table td {

	/*height:1000px;*/

}



.table thead {

	border-radius: 5px 5px 0px 0;

	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

	background: #FFFFFF;

}



.table tbody {

	overflow: auto;

	display: block;

	max-height: calc(100% - 46px); 

	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

	background: #FFFFFF;

}



.table th,  .table td {

	text-align: left;

	padding: 15px;

	overflow: hidden;

}



.table td {

	color: #5f7781;

	font-size: 13px;

	white-space:nowrap;

}



.table tr {

	table-layout: fixed;

	display: table;

	width:100%;

	border-bottom: 1px #cccccc solid;

}



.table th {

	font-weight: normal;

}



.table thead {

	font-size: 13px;

	color: #aaaaaa;

	width:100%;

	display: table;

}



.table tbody tr:hover {

	cursor: pointer;

	background: #eeeeee !important ;

}



.unclickable {

	cursor: default !important;

}



::placeholder {

  color: #cccccc;

}



.labelComponent {

	display: inline-block;

	text-align:left;

	margin-top: 10px;

	width: 300px;

}

.observacao{
	display:flex;

	flex-wrap: wrap;

	word-break: break-word;
}

.observacao p{

	margin-top: 5px;

	/*height: 15px;*/

	color: #5f7781;

	font-size: 13px;


}



.labelComponent label {

	color: #5f7781;

	font-size: 12px;

	font-weight: bold;

}



.labelComponent p {

	margin-top: 5px;

	/*height: 15px;*/

	color: #5f7781;

	font-size: 13px;

	text-overflow: ellipsis; 

	overflow: hidden;

}



.labelComponent h1 {

	font-weight: normal;

	margin-top: 5px;

	color: #5f7781;

	font-size: 24px;

	text-overflow: ellipsis; 

	overflow: hidden;

	

}



.small label {

	font-size: 10px !important;

}



.small p {

	font-size: 9px !important;

}



.lineSeparator {

	margin-top: 10px;

	border-bottom: 1px dashed #5f7781;

}



.textEditComponent {

	display: inline-block;

	position: relative;

	margin-top: 10px;

	text-align:center;

	width: 300px;

}



.textEditComponent input, .textEditComponent select, .textEditComponent textarea {

	text-transform: uppercase;

	border: 1px #999999 solid;

	outline: none;

	border-radius: 20px;

	background: #FFFFFF;

	width: calc(100% - 5px);

	height: 36px;

	padding-left:10px;

	padding-right:10px;

	color: #555555;

}



.textEditComponent textarea {

	resize: none;

	height: 72px;

	border-radius: 5px !important;

	padding-top: 10px;

}



.textEditComponent input:focus {

	border: 2px #999999 solid;

}



.textEditComponent label, .dropdown label {

	padding-left: 5px;

	padding-right: 5px;

	position: absolute;

	top: -7px;

	left: 17px;

	background: #FFFFFF;

	color: #999999;

	font-size: 12px;

	z-index: 2;

}



.dropdown {

	display: inline-block;

	position: relative;

	width: 200px;

	text-align: left;

	margin-top: 10px;

}







/*

.dropdown {

	position: relative;

}



.dropdown ul {

	color: #555555;

	font-size: 14px;

	list-style: none;

	top: 31px;

	left: 10px;

	display: none;

	position: absolute;

	width: calc(100% - 33px);

	background: #FFFFFF;

	text-align: left;

	padding: 5px;

	z-index: 1;

	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

	max-height: 140px;

	overflow-y: auto;

	overflow-x: hidden;

}

.dropdown ul li {

	line-height: 25px;

	cursor: pointer;

}



.dropdown ul li:hover {

	background: #eeeeee ;

}

*/



.windowPanel {

	display: inline-block;

	overflow-y: auto;

	overflow-x: hidden;

	/*max-height: calc(100% - 110px);*/

	/*max-height: calc(100% - 38px);*/


	/*float: left;*/

	margin: 10px 20px;

	border-radius: 5px;

	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

	background: #FFFFFF;

	padding: 15px 10px;

}



.onTop {

	overflow-y: unset;

	overflow-x: unset;

}



.container {

	display: inline-block;

	white-space:nowrap;

	height: calc(100% - 71px);

}



.leftSide {

	display: inline-block;

	float: left;

	height: 100%;

}



.rightSide {

	display: inline-block;

	height: 100%;

}



.rua {

	display: inline-block;

	height: 26px;

	writing-mode:vertical-lr;

	font-size: 10px;

	font-weight: bold;

	border: 1px solid #5f7781;

	color: #5f7781;

}



.muro {

	display: inline-block;

	height: 28px;

	width: 12px;

	background-color: #dddddd;

}



.loteTable {

	display: inline-block;

	border: 1px #5f7781 solid;

}



.locked {

	pointer-events: none;

	opacity: 0.5;

}



.loteTable td {

	cursor: pointer;

	height: 10px;

	width: 6px;

	background: #dddddd;

	border: 1px #5f7781 solid;

}



.loteGG {

	background: #8F8F8F !important;

}



.loteReservado {

	background: #76DD87 !important;

}



.loteParcial {

	background: #F6EC6F !important;

}



.loteTotal {

	background: #E58282 !important;

}



.loteExumacao {

	background: #6FB7F6 !important;

}



.legendaItem {

	display: inline-block;

}



.legendaItem span {

	float: right;

	margin-right: 5px;

	font-size: 11px;

	color: #5f7781;

}



.legendaSquare {

	display: inline-block;

	float: left;

	height: 10px;

	width: 6px;

	background: #dddddd;

	border: 1px #5f7781 solid;

	margin-right: 5px;

}



.quadraInfo {

	border-bottom: 1px #dddddd solid;

	margin-bottom: 20px;

	padding-left: 40px;

	padding-right: 40px;

}



.titularInfo {

	padding-left: 40px;

	padding-right: 40px;

}



.arrowLeft {

	top:10px;

	left:-19px;

	position: absolute;

	display: inline-block;

	width: 20px;

	height: 28px;

	background: url(../../res/img/arrow.png) no-repeat center;

}





.tooltip {

	display: none;

	top:0;

	left:0;

	/*position: absolute;*/

	z-index: 3;

	position: fixed;

}



.tooltip .outer {

	display: inline-block;

	background: #FFFFFF;

	border-radius: 5px;

	border: 1px solid #face9d;

	padding: 5px;

}



.tooltip .inner {

	overflow: hidden;

	border: 1px solid #eeeeee ;

	padding: 0 10px 10px 10px;

	border-radius: 5px;

}



#msg {

	line-height: 36px;

}



.tooltip p {

	font-size: 12px;

	color: #5f7781;

}



.buriedPanel, .itensPanel {

	position: relative;

	padding: 15px;

	border: 1px solid #cccccc ;

	border-radius: 5px;

	margin-bottom: 10px;

}



.buriedPanel .title {

	position: absolute;

	top: -7px;

	left: 17px;

	z-index: 2;

	color: #cccccc;

	background: #FFFFFF;

	font-size: 12px;

	padding-left: 5px;

	padding-right: 5px;

}



.itensPanel .title {

	position: absolute;

	top: -8px;

	left: 17px;

	z-index: 2;

	color: #cccccc;

	background: #FFFFFF;

	font-size: 12px;

	padding-left: 5px;

	padding-right: 5px;

	border: 1px solid #cccccc ;

	border-radius: 5px;

	margin-bottom: 10px;

}





.expand {

	font-size: 11px !important;

	cursor: pointer;

	color: #186597 !important;

}



.reports {

	display: none;

}



.radioButtonContainer {

	display: inline-block;

	width: 275px;

	height: 34px;

	border-radius: 20px;

	padding-left:10px;

	padding-right:10px;

	border: 1px solid #999999;

	line-height: 36px;

	font-size: 12px;

	color: #999999;

}



.radioButtonContainer title-label {

	color: #999999;

}



.radioButtonContainer label {

	position: relative;

	margin-left: 16px;

	cursor: pointer;

	font-size: 13px;

}



.radioButtonContainer input {

  display: none;

}



.radioButtonContainer  label .checkmark {

	position: absolute;

	top: 1px;

	left: -16px;

	height: 14px;

	width: 14px;

	background-color: #D9D9D9;

	border-radius: 50%;

}



.radioButtonContainer label:hover input ~ .checkmark {

  background-color: #ccc;

}



.radioButtonContainer label input:checked ~ .checkmark {

  background-color: #face9d;

}



.disabledInput {

	color: #aaaaaa !important;

}



.w587 {

	width: 620px;

}



.w605 {

	width: 605px!important;

}



.w500 {

	width: 500px;

}



.w587_ {

	width: 587px;

	margin-right: 13px;

}



.w465 {

	width: 465px;

}



.w465_ {

	width: 470px;

	margin-right: 15px;

}



.w100 {

	width: 100px;

}



.w150 {

	width: 150px!important;

}



.w150_ {

	width: 150px;

	margin-right: 13px;

}



.w117margin {

	width: 117px;

	margin-right: 20px;

	float: right;

}



.w180 {

	width: 180px;

	

}



.w400margin   {

	width: 400px;

	float: right;

	margin-right: 20px;

}



.w400   {

	width: 400px!important;

}



.w450_ {

	width: 435px;

    margin-right: 18px;

}



.w200 {

	width: 199px!important;

}



.w300 {

	width: 300px;

}



.w300_ {

	width: 279px;

	margin-right: 20px;

}



.loginPanel {

	display: inline-block;

	position: absolute;

	top: 50%;

    left: 50%;

	transform: translate(-50%, -50%);   

	background: #FFFFFF;

	border-radius: 5px;

	overflow: hidden;

	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}



.loginContainer {

	text-align: center;

	padding: 10px;

}



.loginHeader {

	width: 100%;

	height: 72px;

	background-color: #2C9864;

	text-align: center;

}



.loginLogo {

	width: 98px;

	display: inline-block;

	background: url(../../res/img/logo.png) no-repeat center;

	height: 100%;

}



#funerariaContainer {

	display: none;

}



#contratanteContainer {

	display: none;

}



.produtosTable, .produtosTableView {

	width: 100%;

	font-size: 13px;

	color: #5f7781;

	border-bottom: 1px solid #cccccc;

	padding-bottom: 10px;

}



.produtosTable td, .produtosTableView td {

	height: 25px;

}



.produtosTable th, .produtosTable td, .produtosTableView th, .produtosTableView td {

	text-align: left;

}



.produtosTable td input {

	width: 70px;

	height: 100%;

	border: 1px #999999 solid;

    outline: none;

    border-radius: 5px;

	padding: 0 5px;

	text-align: right;

}





.produtoAddCenter, .parcelaAddCenter {

	display: inline-block;

}



.estoqueVazio {

	background-color: #F9CBCB !important;

}



.estoqueAcabando {

	/*background-color: #FFFAC0 !important;*/

	background-color: #F9CBCB !important;

}



.tipoSaida {

	background-color: #F9CBCB !important;

}



.tipoEntrada {

	background-color: #CBF9CB !important;

}



.tipoTransfEntrada {

	background-color: #CBEBF9 !important;

}



.tipoTransfSaida {

	background-color: #FFFAC0 !important;

}



.statusPendente {

	background-color: #FFFAC0 !important;

}



.statusCancelada {

	background-color: #F9CBCB !important;

}



.statusConfirmada {

	background-color: #CBF9CB !important;

}



.statusPosLuto {

	background-color: #CBEBF9 !important;

}



.statusLiberada {

	background-color: #ffe1b0 !important;

}



.pagamentoDefinir {

	background-color: #FFFAC0 !important;

}



.pagamentoEmAndamento {

	background-color: #CBEBF9 !important;

}



.pagamentoConcluido {

	background-color: #CBF9CB !important;

}



.pagamentoCancelado {

	background-color: #F9CBCB !important;

}



.parcelaPaga {

	background-color: #CBF9CB !important;

}



.parcelaNaoPaga {

	background-color: #FFFAC0 !important;

}



.sepultadoRestos {

	cursor: pointer;

	text-align: left;

	font-size: 13px;

	color: #5f7781;

}



#falecidoEditContainer, #infoEditContainer {

	display: none;

}



.pagMeio {

	display: inline-block;

	cursor: pointer;

	border: 1px solid #cccccc;

    border-radius: 5px;

	background-color: #FFFFFF;

	width: 80px;

	padding: 3px;

}



.pagMeio:hover {

	background-color: #FAFAFA;

}



.pagMeio p {

	font-size: 12px;

	color: #aaaaaa;

}



.meioPagContainer .selected {

	border: 2px solid #face9d;

}



.pagamentoImg {

	text-align: center;

	width: 80px;

	height: 32px;

	margin-bottom: 5px;

}



.moneyImg {

	background: url(../../res/img/money.png) no-repeat center;

}



.chequeImg {

	background: url(../../res/img/cheque.png) no-repeat center;

}



.cardImg {

	background: url(../../res/img/card.png) no-repeat center;

}



.seguroImg {

	background: url(../../res/img/insurance.png) no-repeat center;

}

.bancoImg{

	background: url(../../res/img/iconebanco.png) no-repeat center;

}



.chequeField, #antecipadoField, #parcelasInfo, #parcelasTable {

	display: none;

}



.tdLabel {

	display: inline-block;

	margin-left: 5px;

	margin-right: 5px;

	font-weight: bold;

}



.simpleButtonContainer {

	padding: 5px;

	width: 100%;

	text-align: center;

}



.printBg {

	width: 100%;

	padding-top: 50px;

	padding-bottom: 50px;

	background: #C4C4C4;

}



.fontTimesNewRoman {

	font-family: Times, "Times New Roman", Georgia, serif !important;

}



.A4Paper {

	display: inline-block;

    /*transform: scale(0.75);*/

    min-height: 287mm;

    width: 210mm;

    background: #FFFFFF;

    box-shadow: 4px 0px 4px rgba(0, 0, 0, 0.25);

	margin-bottom: 50px;

}

.A4PaperPaisagem {

	display: inline-block;

    /*transform: scale(0.75);*/

    min-height: 210mm;

    width: 287mm;

    background: #FFFFFF;

    box-shadow: 4px 0px 4px rgba(0, 0, 0, 0.25);

	margin-bottom: 1px;

}

.A4PaperPaisagem .content {
	padding: 10mm;
}


.A4Paper .content {

	 padding: 10mm;

}



.osPrintHead {

	position: relative;

	text-align: center;

	font-weight: bold;

	border-bottom: 1px solid #000000;

}



.paxLogo {

	display: inline-block;

	position: absolute;

	width: 115px;

	top: 0;

	left: 0;

}



.bomJesusLogo {

	display: inline-block;

	background: url(../../res/img/bom_jesus.png) no-repeat center;

}



.headTitle h1 {

	font-size: 16px;

}



.headTitle p {

	font-size: 13px;

}



.osPrintBody {

	margin-top: 15px;

}



.printLabel {

	display: inline-block;

	text-align: left;

	width: 93mm;

	color: #000000;

}



.printLabel label {

	font-size: 14px;

	font-weight: bold;

}



.printLabel p {

	font-size: 13px;

	height: 17px;

    text-overflow: ellipsis;

    overflow: hidden;

}



.label3Columns {

	width: 55mm !important;

}



.withBottomBorder {

	border-bottom: 1px solid #000000 !important;

}



.osPrintPanel {

	border-color:#000000;

}



.osPrintPanel .title {

	border-color:#000000;

	color: #000000;

}



.osPrintPanel .produtosTable {

	color: #000000;

}



.assinaturaField {

	display: inline-block;

	border-top: 1px solid #000000;

	padding-top: 5px;

	margin: 5px;

	width: 83mm;

}



.assinaturaField p {

	text-overflow: ellipsis;

    overflow: hidden;

	font-size: 13px;

	white-space: nowrap;

	margin-bottom: 5px;

}



.assinaturaField label {

	font-weight: bold;

	font-size: 12px;

}



@media print

{

	@page {

		margin: 0;

	}

	body * { visibility: hidden; }

	.simpleButtonContainer { display: none }

	.printarea * { visibility: visible; }

	.page-break { page-break-before: always !important; }

}



.printBtn {

	display: inline-block;

	cursor: pointer;

	width: 32px;

	height: 45px;

	background: url(../../res/img/print_off.png) no-repeat center;

}



.printBtn:hover {

	background: url(../../res/img/print_on.png) no-repeat center !important;

}



.anexoLink {

	cursor: pointer;

	font-size: 14px;

	text-decoration: underline;

	color: #7d9995;

}



.waitLoading {

	display: none;

	font-size: 14px;

	color: #aaaaaa;

}



.basicSelect {

    border: 1px #999999 solid;

    border-radius: 5px;

	height: 100%;

	outline: none;

	color: #303030;

}



.listSelect, select {

    border: 1px #999999 solid;

    outline: none;

    border-radius: 20px;

    background: #FFFFFF;

    height: 36px;

    padding-left: 10px;

    padding-right: 10px;

    color: #555555;

}



.listSelect option {



}





#fileNameLabel {

	margin:0 auto;

	width: 300px;

	color: #5f7781;

    font-size: 13px;

    text-overflow: ellipsis;

    overflow: hidden;

}



.hide {

	display: none!important;

}



.trBorder {

	border-left: 2px solid #ff9130;

}



.formQuestion {

	padding-bottom: 5px;

	border-bottom: 1px solid #dddddd;

}



.formQuestion p, .formBasicQuestion p {

	text-align: right;

	display: inline-block;

	color: #5f7781;

	font-size: 13px;

	width: 200px;

}



.formBasicQuestion {

	text-align: left;

	padding-bottom: 5px;

	border-bottom: 1px solid #dddddd;

}

.formBasicQuestion p {

	

	text-align: center;

	width: unset;

	margin-top: 5px;

}



.formQuestion .selectize-input {

	overflow: unset !important;

}



.textLimit {

	white-space: pre-line;

	height: unset !important;

	max-height: 120px;

}



.simpleText {

	color: #5f7781;

    font-size: 13px;

    text-overflow: ellipsis;

    overflow: hidden;

	text-align: left;

}



.printSeparator {

	border-bottom: 1px solid #000;

}



.expandOS {

	display: none;

	width: 16px;

	height: 16px;

}



.upImg {

	background: url(../../res/img/contract.png) no-repeat center;

}



.downImg {

	background: url(../../res/img/expand.png) no-repeat center;

}



.checkInput {

	float: left;

}



.checkInput label {

	color: #999999;

    font-size: 12px;

	margin-left: 5px;

}



#enderecoVelorio {

	display: none;

}



.itemObs {

	margin-left: 197px;

    width: 498px;

}



.userInfo {

	float: right;

	font-size: 9px;

    color: #FFFFFF;

	text-align: center;

	height: 100%;

	display: flex;

	flex-direction: column;

	justify-content: center;

	margin-right: 10px;

}



#formularioItens {

	border: none;

	padding-bottom: 0px;

	table-layout: fixed;

	width: 620px;

	white-space: nowrap;

}



#formularioItens td {

	overflow-x: hidden;

	height: 15px;

}



.lutoView .obs {

	font-size: 6pt;

	color: #222222;

}



.lutoPrint .obs {

	font-size: 6pt;

	color: #000000;

}



.obs img {

	margin-right: 3px;

}



.pageControl {

	margin-bottom: 10px;

	line-height: 20px;

}

.pageControl p {

	cursor: pointer;

	margin: 2px;

	display: inline-block;

	color: #FFFFFF;

	font-weight: bold;

    font-size: 12px;

	width: 20px;

	height: 20px;

	background: #2c7536;

}



.pageControl .currPage {

	background: #5f9667 !important;

}



.prevImg {

	cursor: pointer;

	display: inline-block;

	width: 20px;

	height: 20px;

	background: url(../../res/img/prev_page.png) no-repeat center;

	vertical-align: middle;

}



.nextImg {

	cursor: pointer;

	display: inline-block;

	width: 20px;

	height: 20px;

	background: url(../../res/img/next_page.png) no-repeat center;

	vertical-align: middle;

}



.controlGroup {

	/*

	border: 1px solid #aaaaaa;

	border-radius: 5px;

	*/

}



.controlGroup select {

	display: inline-block;

	height: 27px;

}



.controlGroup .input {

	display: inline-block;

	text-transform: uppercase;

	width: 100px;

	height: 27px;

    border: 1px #999999 solid;

    outline: none;

    border-radius: 5px;

    padding: 0 5px;

    text-align: right;

}

.controlGroup .inputfinados {

	display: inline-block;

	text-transform: uppercase;

	width: 200px;

	height: 38px;

    border: 2px #999999 solid;

    outline: none;

    border-radius: 5px;

    padding: 0 5px;

    text-align: right;

}



.reportTable {

	width: 100%;

	font-size: 13px;

	color: #000000;

	border: none;

	padding-bottom: 0px;

	table-layout: fixed;

	white-space: nowrap;

}



.reportTable td, th {

	height: 25px;

	overflow-x: hidden;

}



.reportTable th, .reportTable td {

	text-align: left;

}



.statusTable {

	display: inline-block;

	white-space: nowrap;

	/*

	margin-left: auto;

    margin-right: auto;

	*/

	background: linear-gradient( to bottom, transparent, transparent 50%, #2C9864 50%, #2C9864) no-repeat center;

	background-size: 100% 5px;

	border-spacing: 7px;

}



.statusTable td {

	background: #f2faf2;

	border: 2px #2C9864 solid;

	border-radius: 5px;

	font-size: 0;

	text-align: center;

}



.statusTable label {

	display: inline-block;

	color: #2C9864;

	font-size: 9px;

	margin: 2px;

}



.statusTable .item {

	color: #2C9864;

	display: inline-block;

	font-size: 10px;

	padding: 10px 3px;

	text-decoration: none;

	border-right: 1px solid #71BF99;

}



.statusTable .item:last-child {

  border-right: none;

}



.statusTable .item:hover {

	background: #71BF99;

	color: #ffffff;

}



.statusTable .completed {

	background: #2C9864;

	color: #ffffff;

}



.statusTable .unlocked {

	cursor: pointer;

}



.statusTable .content {

	border-top: 2px #2C9864 solid;

}




.statusPanel {

	height: 85px;

	white-space: nowrap;

}



.side {

	display: inline-block;

	position: relative;

	height: 100%;

}



.side .start {

	margin: auto;

	position: absolute;

	top: 22; left: -5; bottom: 0; right: 0;

	width: 10px;

	height: 10px;

	border-radius: 50%;

	background: #2C9864;

}



.side .end {

	margin: auto;

	position: absolute;

	top: 22; left: -4; bottom: 0; right: 0;

	width: 10px;

	height: 10px;

	background: #2C9864;

}



.customControl {

	display: inline-block;

	border-left: 1px #eeeeee solid;

	padding-left: 5px;

}